<ion-view view-title="{{ contact_username }}">
  <ion-content class="has-header">

  <!--   <div class="card">
      <video id="contact-video" autoplay></video>
    </div> -->
    <video id="contact-video" class="center" autoplay></video>

<!--     <div class="list">
      <label class="item item-input">
        <span class="input-label">Contact Username</span>
        <input type="text" ng-model="contact_username">
      </label>
    </div> -->

    <button class="button button-positive button-block" id="callBtn" ng-show="showCallBtn" ng-click="startCall()">
      Call
    </button>
    <button class="button button-default button-block" id="endCallBtn" ng-show="showEndCallBtn" ng-click="endCall()">
      End Call
    </button>

  </ion-content>
</ion-view>
